"Incomplete Language Support" for English

Bug #452516 reported by Scott James Remnant (Canonical) on 2009-10-15
18
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pkgsel (Ubuntu)
High
Colin Watson
Karmic
High
Colin Watson
ubiquity (Ubuntu)
High
Colin Watson
Karmic
High
Colin Watson

Bug Description

Binary package hint: pkgsel

After installing with English (UK), I got the "Incomplete Language Support" dialog; it looked like it installed things too

Colin Watson (cjwatson) on 2009-10-15
Changed in pkgsel (Ubuntu):
status: New → Triaged
Changed in ubiquity (Ubuntu):
status: New → Triaged
Changed in pkgsel (Ubuntu):
importance: Undecided → High
Changed in ubiquity (Ubuntu):
importance: Undecided → High
Colin Watson (cjwatson) on 2009-10-15
Changed in ubiquity (Ubuntu Karmic):
milestone: none → ubuntu-9.10
Changed in pkgsel (Ubuntu Karmic):
milestone: none → ubuntu-9.10
assignee: nobody → Colin Watson (cjwatson)
Changed in ubiquity (Ubuntu Karmic):
assignee: nobody → Colin Watson (cjwatson)
Colin Watson (cjwatson) on 2009-10-23
Changed in pkgsel (Ubuntu Karmic):
status: Triaged → Fix Committed
Changed in ubiquity (Ubuntu Karmic):
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pkgsel - 0.25ubuntu4

---------------
pkgsel (0.25ubuntu4) karmic; urgency=low

  * Don't set the "incomplete language support" note if only gimp-help-* is
    missing, since it's far too big to fit on CDs (LP: #452516).

 -- Colin Watson <email address hidden> Fri, 23 Oct 2009 21:03:20 +0100

Changed in pkgsel (Ubuntu Karmic):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ubiquity - 2.0.4

---------------
ubiquity (2.0.4) karmic; urgency=low

  [ Evan Dandrea ]
  * Do not install the live CD kernel in the target system when using
    PAE (LP: #413135).
  * Properly set the kernel version in the main install process when
    using PAE so that symlinks get created for the kernel and initramfs.
  * Automatic update of included source packages: partman-base
    133ubuntu4.
  * Automatic update of included source packages: grub-installer
    1.43ubuntu8, partman-basicmethods 43ubuntu1.

  [ Colin Watson ]
  * Change apport hook to prefer syslog, partman, and casper.log from
    /var/log/installer/ if they exist there, to support bug-filing after
    installation.
  * Don't set the "incomplete language support" note if only gimp-help-* is
    missing, since it's far too big to fit on CDs (LP: #452516).
  * Furthermore, always consider English as "complete enough". The packages
    that are missing from an installation from the Ubuntu desktop CD are not
    critical for a reasonable user experience.
  * Make use of check-language-support -a if pkgsel/language-packs is ALL,
    since that's orders of magnitude faster (LP: #458333).
  * Keep language-support-$LL installed if it happens to be in the live
    filesystem, since there's no point spending time removing it; but don't
    install it if it isn't in the live filesystem (LP: #458333).

 -- Evan Dandrea <email address hidden> Sat, 24 Oct 2009 14:55:26 +0100

Changed in ubiquity (Ubuntu Karmic):
status: Fix Committed → Fix Released
tags: added: iso-testing
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers